@font-face {
    font-family: 'Tiempos';
    font-style: normal;
    font-weight: normal;
    src: url('admin-app/src/assets/fonts/tiemposheadlineweb-regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Graphik';
    src: url('admin-app/src/assets/fonts/graphik-medium-web.woff2') format('woff2');
    src: url('admin-app/src/assets/fonts/graphik-regular-web.woff2') format('woff2');
}

.tiempos {
    font-family: 'Tiempos', Georgia, serif;
}

.graphik {
    font-family: 'Graphik', Helvetica Neue, Helvetica, Arial, sans-serif;
}